[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with Debian 3.0 when trying to install on an ASUS av8 motherboard with an ATI x800 graphics card



Is there a site with the necessary patches ? can someone tell me what sarge is ?
Thanks
Richard

On 4/15/05, Jean-Philippe THIERRY <jphthierry@free.fr> wrote:
> Selon Richard Pullicino <richard.pullicino@gmail.com>:
> Hi,
> 
> > Hi!
> > I am a linux newbie and i decided to start with debian (following
> > suggestions from my friends and colleagues) However when i tried to
> > install on a sata hard disk it requested me to install certain modules
> > from floppy so that it can use the hard disk. I tried to see if there
> > were any sata modules for linux on the mobo cd but to no avail. Next i
> > tried to download some but again didnt find any.
> >
> > When i tried to get the updates through network it couldn't find my
> > network device (which is inbuilt) thus i couldn't get updates directly
> > from the Internet.
> >
> > After this failed i decided to try and use an IDE hard disk.
> > Installation went flawlessly but then X wouldn't start. It seems that
> > X and certain cards from ATI aren't that compatible.
> >
> > Thus i cannot use Debian at all. Here is a summary of the fore
> > mentioned problems
> > 1) Cannot find module to use my sata hard disk (for asus av8)
> Woody is only offering 2.4 serie kernels which does not include SATA
> functionnality (http://kerneltrap.org/node/2926)
> > 2) Network device isn't being found by debian
> Perhaps another kernel issue depending on the device
> > 3) X will not load properly
> X version is 4.1 -> your video card is certainly too recent for it
> >
> > Thank you for your help!
> > Richard
> >
> >
> In my opinion, you should switch to Sarge
> 
> Have a nice day
> 
> Jean-Philippe
> 
> --
> To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 
>



Reply to: